﻿:root {
    --ms-red: rgb(205, 0, 0);
    --ms-red-dark: rgb(99, 0, 0);
    --ms-background-light: rgb(34, 34, 34);
    --ms-background-dark: rgb(25, 25, 25);
}

body {
    font-family: 'Titillium Web', sans-serif;
    transition: 0.1s all ease-in-out;
    background-color: var(--ms-background-dark);
    padding: 15px;
    display: flex;
    flex-direction: column;
}

#ms-player {
    margin-bottom: 10px;
    max-width: 98%;
    max-height: 70vh;
}

.container {
    display: flex;
    justify-content: center;
    width: 100%;
    flex-direction: row;
    align-items: normal;
}

    .container .col-h p {
        margin: 5px;
        padding: 5px;
    }

.ms-title {
    color: whitesmoke;
}

.col-h {
    display: flex;
    flex-direction: column;
    width: 50%;
    background-color: var(--ms-background-light);
    color: whitesmoke;
    margin: 5px;
    padding: 6px;
    border-radius: 15px;
    flex: 1;
    overflow-wrap: anywhere;
}

.icons-container {
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
    align-self: center;
    justify-content: center;
}

.icon-row {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

    .icon-row img {
        width: 50px;
        height: 50px;
        cursor: pointer;
        margin: 10px;
    }

.col-h .title {
    font-weight: 800;
    color: var(--ms-red);
    font-size: 20px;
}

.footer {
    align-items: center;
    padding: 20px;
}

.footer img {
    width: 75px;
}

@media screen and (max-width: 720px) {
    .container {
        flex-direction: column;
        align-items: center;
    }

    .col-h {
        width: 100%;
        margin: 6px 0px 6px 0px;
        padding: 5px 2px 5px 2px;
        align-items: center;
    }

    .footer {
        padding: 20px 0px 20px 0px;
    }

    .error-wrapper {
        margin: 0px;
        border: none;
        border-radius: 0px;
        height: 100vh;
    }
}

.error-wrapper {
    margin: 50px;
    /*padding: 25px;*/
    background-color: var(--ms-background-light);
    border: 1px solid;
    border-color: var(--ms-red-dark);
    width: 100%;
    border-radius: 20px;
    color: #fff;
    align-items: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 90vh;
}
